form {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
input {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
select {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.input-submit {
	border: 1px solid #999999;
	margin: 0px;
	padding: 0px;
	vertical-align: -10%;
}
.img-submit {
	border: 1px solid #999999;
	margin: 0px;
	padding: 0px;
	vertical-align: -15%;
	cursor: hand;
}
.prtb-a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9CAFCD;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 10px;
}
.prtb-l {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 10px;
}
.prtb-top {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CD2C26;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial;
	color: #333333;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.prtb-topstart {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CD2C26;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial;
	color: #333333;
}
a.loc {
	color: #666666;
	text-decoration: none;
}
a.loc:hover {
	color: #1F4174;
	text-decoration: line-through;
}
.prtb-topl {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.hidediv {
	display: none;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DD0000;
}
.imgspace {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.font-location {	
	color: #666666;
}
.pdark {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	background-color: #666666;
	padding-left: 10px;
	background-image: url(../images/dark_font_bg.gif);
}
.specfont {
	font-size: 14px;
	color: #FFFFFF;
}
.fontunitshow{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.fontunithide{
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}
a.unit:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.unit:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.unit:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.h {
	filter: Gray;
}
.timg {
	border: 1px solid #CCCCCC;
}
#abtprdoverview{
	width: 754px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #BBBBBB;
	padding: 5px;
}
.prdoverviewbuttonshow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #BBBBBB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEEEEE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
.prdoverviewbuttonhide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BBBBBB;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BBBBBB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEEEEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	cursor: hand;
}
.prdoverviewbuttonline{
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.prtoverview-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #555555;
	background-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1A1A1A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1A1A1A;
}

.prtoverview-topend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #555555;
	background-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1A1A1A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1A1A1A;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1A1A1A;
}

.prtoverview-topicon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	background-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1A1A1A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1A1A1A;
}
.prtoverview-topiconend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	background-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1A1A1A;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1A1A1A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1A1A1A;
}

.prtoverview-rangea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #2A2A2A;
}

.prtoverview-rangeb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #2A2A2A;
}

.overviewhiden {
	display: none;
}

.overviewshow {
	display: block;
}.homeborder {
	border: 1px solid #999999;
	margin-top: 12px;
}
a.b {
	color: #333333;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
	display: inline;
	text-align: left;
	float: none;
}
a.b:hover {
	color: #B00000;
	text-decoration: none;
}
a.s {
	color: #333333;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	display: inline;
	text-align: left;
	float: none;
}
a.s:hover {
	color: #B00000;
	text-decoration: underline;
}
.product_bck {
	color: #CC0000;
	font-size: x-large;
	font-weight: bold;
	}